/* colores ---------------------------------------- */
@negro: #030303;
@gris-oscuro: #666;
@gris-claro: #c1c1c1;

@naranja: #f35725;
@naranja-oscuro: #e04f21;

/* variables ------------------------------------------ */
@screen-sm-min: 768px;
